.campo100			{float:left; width:100%; margin-left:-1px; }
.campo95			{float:left; width:95%; margin-left:-1px; }
.campo90			{float:left; width:90%; margin-left:-1px; }
.campo85			{float:left; width:85%; margin-left:-1px; }
.campo80			{float:left; width:80%; margin-left:-1px; }
.campo75			{float:left; width:75%; margin-left:-1px; }
.campo70			{float:left; width:70%; margin-left:-1px; }
.campo60			{float:left; width:60%; margin-left:-1px; }
.campo55			{float:left; width:55%; margin-left:-1px; }
.campo50			{float:left; width:50%; margin-left:-1px; }
.campo45			{float:left; width:45%; margin-left:-1px; }
.campo40			{float:left; width:40%; margin-left:-1px; }
.campo35			{float:left; width:35%; margin-left:-1px; }
.campo34			{float:left; width:34%; margin-left:-1px; }
.campo33			{float:left; width:33%; margin-left:-1px; }
.campo30			{float:left; width:30%; margin-left:-1px; }
.campo25			{float:left; width:25%; margin-left:-1px; }
.campo23			{float:left; width:23%; margin-left:-1px; }
.campo20			{float:left; width:20%; margin-left:-1px; }
.campo18			{float:left; width:18%; margin-left:-1px; }
.campo17			{float:left; width:17%; margin-left:-1px; }
.campo16			{float:left; width:16%; margin-left:-1px; }
.campo15			{float:left; width:15%; margin-left:-1px; }
.campo10			{float:left; width:10%; margin-left:-1px; }
.campo6				{float:left; width:6%; margin-left:-1px; }
.campo5				{float:left; width:5%; margin-left:-1px; }
.campo2				{float:left; width:2%; margin-left:-1px; }

.h80				{height:80px;}

.w100				{width:100%;}
.w99				{width:99%;}
.w95				{width:95%;}
.w90				{width:90%;}
.w80				{width:80%;}
.w70				{width:70%;}
.w60				{width:60%;}
.w50				{width:50%;}
.w40				{width:40%;}
.w35				{width:35%;}
.w30				{width:30%;}
.w25				{width:25%;}
.w20				{width:20%;}
.w10				{width:10%;}
.w5					{width:5%;}



.box_campo th		{font-family: Arial; font-size: 12px; font-weight:bold;color: #333333;}
.box_campo th b		{color: #FF0000;}
.box_campo td		{font-family: Verdana; font-size: 12px; color: #000000;}
.infoutente			{border: 1px solid #cccccc; background-color: #FFFFE1; padding:10px; font-size: 12px;}


body 						{margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; /*background-image:url(../images/bg_body2.gif);*/font-family:verdana; font-size:12px; color:#333333;}
#creativebrains				{width:993px; font-family:verdana; font-size:12px; color:#333333;}
.bg_body_puntini			{background-image:url(../images/bg_body_puntini.gif); background-position:top right; background-repeat:no-repeat;}


.navbartop					{height: 21px; background-image:url(../images/bg_navbar.gif); background-repeat:repeat-x; font-family:verdana; font-size:10px; color: #032A60; padding:3px 13px 3px 13px;}
.navbartop a:link,.navbartop a:hover,.navbartop a:visited,.navbartop a:active		{color: #032A60; text-decoration: none;}

.navbartop_borri			{height: 21px; background-image: url(../images/bg_navbar_borri.gif); background-repeat:repeat-x; font-family:verdana; font-size:10px; color: #FFFFFF; padding:3px 13px 3px 13px;}
.navbartop_borri a:link,.navbartop_borri a:hover,.navbartop_borri a:visited,.navbartop_borri a:active		{color: #FFFFFF;text-decoration: none;}

.bodyleft					{background-image:url(../images/bordo_bodyleft.gif); background-repeat:no-repeat; background-position: 100% 0; padding:7px;}
.bodyleft 					{width:245px;}
.bodyleft .sep				{background-image:url(../images/sep_bodyleft.gif); background-position:bottom; background-repeat:repeat-x;}
.bodyleft .sep_borri		{background-image:url(../images/sep_bodyleft_borri.gif); background-position:bottom; background-repeat:repeat-x;}
.sep_borri_2				{background-image:url(../images/bg_left_borri.gif); background-position:center; background-repeat:repeat-y;}

/*.bodycenter 				{background-color: #993366;}*/
.bodycenter 				{width:755px;}
.bodycenter .sep			{background-image:url(../images/sep_bodycenter.gif); background-position:top; background-repeat:repeat-x;}
/*
#bodycenter .box			{width:98%;}
*/
.bodyemail 					{background-color:#FFFFFF;font-family:verdana; font-size:12px; color:#333333;}
.bodyemail .sep				{background-image:url(../images/sep_bodycenter.gif); background-position:top; background-repeat:repeat-x;}
.bodyemail .box				{width:700px;}

/*.bodyright					{background-color: #99FFFF;}*/
.bodyright 					{width:155px;}
.navbarbottom				{height: 13px; background-image:url(../images/bg_navbarbottom.gif); background-repeat:repeat-x; background-color:#FFFFFF;}
.navbarbottom_borri			{height: 13px; background-image:url(../images/bg_navbarbottom_borri.gif); background-repeat:repeat-x; background-color:#FFFFFF;}
.bottom td					{padding: 7px 0 0 0; font-size:10px; font-family:verdana;}
.bottom a:link,.bottom a:hover,.bottom a:visited,.bottom a:active {color: #333333;}
.spacer						{width: 530px; height:0px; clear:left; font-size:1px;}
.w100						{width:100%;}

h1,h2,h3,h4					{margin: 0px; font-family:sans-serif;}
h1							{font-size:20px; margin-top:5px;}
h2							{font-size:16px; margin-bottom:5px;}
h3							{font-size:14px;}
h4							{font-size:12px; margin-left: 7px;}

.punto						{margin-right: 7px; margin-left: 3px;}

.gruppi						{width:100px; height:100px;font-family:arial;font-size:12px; text-align:center; vertical-align:bottom; cursor:hand; float:left; margin:2px; text-decoration:none;}
a:visited .gruppi			{color: #0000FF;}

.marchi						{width:84px; height:84px;font-family:arial;font-size:12px; text-align:center; vertical-align:bottom; cursor:hand; float:left; margin:2px; text-decoration:none; background-color:#FFFFFF;}
a:visited .marchi			{color: #0000FF;}

.categorie					{width:100%; font-family:arial;font-size:12px; vertical-align:bottom; cursor:hand; float:left; margin:4px;}
.logo_mini					{margin-right: 7px;}


.news						{width:164px; margin-top:14px; }
.topnews					{font-family:verdana; font-size:12px; font-weight:bold; border-bottom:1px solid #d5d5d5; padding:5px;background-image:url(../images/bg_news_top.gif); background-position:top; background-repeat:no-repeat;}
.bodynews					{font-family:verdana; font-size:10px; padding:5px;background-image:url(../images/bg_news_body.gif); background-position:bottom; background-repeat:no-repeat;}
p							{margin:3px; font-size:11px;}
.box						{font-size:12px; margin:0 8px 0 8px;}

.articoli h2 a:link,.articoli h2 a:hover,.articoli h2 a:visited,.articoli h2 a:active		{color: #333333;}
.composizione				{margin-bottom:5px;}
.composizione h2 a:link,.composizione h2 a:hover,.composizione h2 a:visited,.composizione h2 a:active		{color: #333333;}
.composizione p				{ margin-left:0px;}
.art						{font-size: 12px;}
.quick a					{color: #666666; font-size:10px;}
.path						{padding: 0 0 5px 0; font-size:10px; font-family:Arial;}
.path a						{color: #000000;}
.articoli					{border-top:1px solid #EAEAEA;background-image:url(../images/bg_cate.gif);}
.clear						{clear:both;}

.cate						{border-top:1px solid #EAEAEA; background-image:url(../images/bg_cate.gif);}
.cate h2 a:link,.cate h2 a:hover,.cate h2 a:visited,.cate h2 a:active		{color: #333333;}

.cate a:link,.cate a:hover,.cate a:visited,.cate a:active {color: #0000FF;}

.link						{border-top:1px solid #EAEAEA;}
.link h2 a:link,.link h2 a:hover,.link h2 a:visited,.link h2 a:active		{color: #333333;}
.link a:link,.link a:hover,.link a:visited,.link a:active {color: #0000FF;}

.prodotto, .prodotto a		{color: #990000; font-weight:bold; font-family:arial;}
a:visited.prodotto 			{color: #AD3333; font-weight:bold;font-family:arial;}

.caratt, .caratt a			{color: #666666; font-family:arial; font-size:10px;}
a:visited.caratt			{color: #666666; font-family:arial; font-size:10px;}

.descrizioneprodotto		{color: #095787; font-family:Arial; font-size:10px; font-weight:bold;}


.int_list_web							{ background-color:#FFFFFF; padding:5px; border-bottom:2px solid #cccccc; border-right: 2px solid #cccccc; border-top: 1px solid #E5E5E5; border-left: 1px solid #E5E5E5; font-size:12px; }
.ris_list_web							{ padding:3px; font-size:12px; border-bottom:3px solid #ffffff; }

.l			{text-align:left;}
.c			{text-align:center;}
.r			{text-align:right;}

.button										{width: 20%;}
.errore		{font-size: 12px;}

.bordo		{border: 1px solid #cccccc;}

.img_on	{border: 1px solid #d5d5d5;font-size:8px; text-align:center; padding: 0 5px 0 5px}
.img_off {font-size:8px; padding: 0 5px 0 5px}
.img_off a {color: #990000;}

/*
a:link 		{color: #0000FF;}
a:active	{color: #0000FF;}
a:visited	{color: #0000FF;}
*/

label		{font-family: arial; font-weight: 900; font-size:10px;}

.opzioni, .opzini a			{color: #666666; font-family:arial; font-size:10px; }
.opzioni a:link			{color: #666666; font-family:arial; font-size:10px;}
.opzioni a:hover			{color: #666666; font-family:arial; font-size:10px;}
.opzioni a:active			{color: #666666; font-family:arial; font-size:10px;}
.opzioni a:visited			{color: #666666; font-family:arial; font-size:10px;}

.pulssel { background-image:url(../images/bg_sche.gif); background-repeat:no-repeat; background-position:center; font-family: arial; font-size:11px; text-align:center; margin: 2px 0px 2px 0px; padding: 3px; color: #990000;}
.pulssel a {color: #990000; text-decoration:none;}

.puls	{ font-family: arial; font-size:11px; text-align:center; margin: 2px 0px 2px 0px; padding: 3px;}
.puls a {color: #666666; text-decoration:none;}
.puls a:hover {color: #666666; text-decoration:underline;}

.opzione a {color: #666666; text-decoration:none;}
.opzione a:hover {color: #666666; text-decoration:underline;}





	.fontClass {font-family: Arial; font-size: 11px;padding:5px;}
  .capfontClass {font-family: Arial, sans-serif; font-size: 11px; font-weight: bold; color:  #ffffff; padding:5px;}
  .capfontClass A {color: #ffffff; font-size: 9px;}
  .fgClass {background-color: #ffffff;}
  .bgClass {background-color: #cccccc;}

